@charset "Shift_JIS";


/* ============================================= */
/* section */


div.section{
	text-align: left;
	background-color: transparent;
	background-image: none;
	margin: 0px;
	padding: 0px;
	border: none;
}

div#klee{
	background-color: #ffffff;
	background-image: url(backimg/klee-title07.png);
	background-position: 20px 17px;
	background-repeat: no-repeat;
	margin: 0px 7% 0px 7%;
	padding: 0px;
	border-left: 1px solid #6f6f6f;
	border-right: 1px solid #6f6f6f;
}

div.contents{
	text-align: center;
	min-height: 800px;
}

div.contents-body{
	margin: 0px 40px 0px 40px;
}

div#navigation{
	font-size: 90%;
	margin: 0em;
	padding: 0em 40px 0px 40px;
}

div#contents-index{
	position: absolute;
	top: 340px;
	left: 0px;
	width: auto;
	text-align: left;
	font-size: 100%;
	margin: 0px auto 0px 50%;
	padding-left: 100px;
}

/* ============================================= */
/* common item */

img#wpstats{
	display:none
}

div#skip{
	display: none;
}

div.page-links{
	margin: 3em 0px 0px 0px;
}

p.page-edit{
	text-indent: 0px;
	text-align: center;
	background-color: #f7f7f7;
	margin: 3em 0px 0px 0px;
}

div.page-links p{
	text-indent: 0px;
	text-align: center;
	background-color: #f7f7f7;
}

p.page-edit a,
div.page-links a{
	margin: 0px 1em 0px 1em;
	padding: 0px 1em 0px 1em;
}

address.copyright{
	clear: both;
	display: block;
	font-family: "Arial",Sans-serif;
	font-size: 90%;
	text-align: center;
	line-height: 100%;
	color: #999999;
	background-image: url(backimg/kage.png);
	background-position: 0% 130px;
	background-repeat: repeat-x;
	height: 30px;
	margin: 0px;
	padding: 150px 0px 0px 0px;
}

*.ruby{
	font-size: 90%;
}

*.code{
	font-family: Monospace;
	font-size: 90%;
	text-indent: 0px;
	line-height: 100%;
	clear: both;
	color: #505055;
	background-color: #eeeeef;
	width: 80%;
	margin: 2em auto 2em auto;
	padding: 1em 0.7em 1em 0.7em;
}

*.file{
	font-size: 90%;
}

*.no-release{
	color: #c9c9c9;
	background-color: transparent;
}

*.face{
	font-family: "MS PGothic","ＭＳ Ｐゴシック",Sans-serif;
}

*.face-somelines{
	display: block;
	font-family: "MS PGothic","ＭＳ Ｐゴシック",Sans-serif;
	line-height: 100%;
	width: 90%;
}


/* ============================================= */
/* notiz */


div#notiz div.contents-body h4{
	margin-bottom: 0px;
	padding: 0.2em 0px 1.4em 0.8em;
}

div#notiz div.contents-body h4 a,
div#notiz div.contents-body h4 a:visited{
	text-decoration: none;
	color: #333333;
	background-color: transparent;
}

div#notiz div.contents-body h4 a:hover,
div#notiz div.contents-body h4 a:active{
	text-decoration: underline;
	color: #333333;
	background-color: #eeeeee;
}

ul.metadate{
	position: relative;
	top: -1.5em;
	margin: 0px 0px 0px 12px;
	padding-left: 0.8em;
}

ul.metadate li{
	display: inline;
	font-family: "メイリオ","Arial",Sans-serif;
	font-size: 80%;
	color: #999999;
	background-color: transparent;
	margin: 0px 0.7em 0px 0px;
}

ul.metadate a[rel~=tag]:before {
	content: "/";
}

div.main img{
	text-indent: 0px;
	color: #333333;
	background-color: #f7f7f7;
	margin: 1em 1em 0px 1em;
	padding: 7px;
	border: 1px solid #cccccc;
}

div.main a img:hover{
	background-color: #e0ecf0;
}

blockquote p{
	margin: 1em 0px 1em 0px;
}

p.cite{
	text-align: right;
	text-indent: 0px;
	margin: 0px 2.5em 1.5em 2.5em;
	padding: 0.5em 0.5em 0px 0.5em;
}

p.cite cite{
	font-size: 90%;
}


/* ============================================= */
/* mozilla */


div#rein img{
	text-indent: 0px;
	color: #333333;
	background-color: #f7f7f7;
	margin: 1em 1em 0px 1em;
	padding: 7px;
	border: 1px solid #cccccc;
}

div#rein a img:hover{
	background-color: #e0ecf0;
}


/* ============================================= */
/* navigation */


div#navigation h3{
	display: none;
}

div#navigation  h4{
	font-weight: bold;
	margin-top: 3em;
	padding-left: 0px;
	border: none;
}

div#navigation div#search{
	position: absolute !important;
	top: 455px !important;
	right: 7% !important;
	width: 200px !important;
	text-align: right !important;
	margin-right: 1em !important;
}

div#search h4,
div#contents-index h4{
	display: none;
}

div#contents-index ul{
	font-family: "Arial",Sans-serif;
	font-size: 16px;
	text-transform: lowercase;
	list-style-type: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
}

div#contents-index  ul li{
	margin: 0.25em;
	padding: 0px 0px 0px 20px;
}

div#contents-index ul a{
	display: block;
	text-decoration: none;
	width: 100px;
	padding: 0px 0px 0px 5px;
}

div#contents-index ul a:visited{
	text-decoration: none;
}

div#contents-index ul a:hover{
	font-weight: bold;
	text-decoration: none;
	background-color: #eeeeee;
}

div#contents-index li.current_page_item {
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	background-color: transparent;
	background-image: url(backimg/icon-asterisk.png);
	background-position: 0px 50%;
	background-repeat: no-repeat;
}

div#contents-index li.current_page_item a:hover{
	background-color: #eeeeee;
}

div#category,
div#archiv,
div#meta{
	float: left;
	width: 30%;
	display: inline;
	margin: 1%;
}

span.archive-month{
	display: block;
}


/* ============================================= */
/* comment */


ol#messagelist{
	font-size: 90%;
	padding-right: 1em;
}

ol#messagelist li{
	color: #707077;
	background-color: #E5EFF3;
	background-image: url(backimg/field-blue.png);
	background-position: 0% 100%;
	background-repeat: repeat-x;
	padding: 0px 0.2em 0px 0.5em;
}

ol#messagelist li.odd{
	background-color: #f0f0f0;
	background-image: url(backimg/field-glay.png);
}

ol#messagelist div.metadate p{
	text-indent: 0px;
	margin-top: 0em;
	padding-top: 0.2em;
}


/* ============================================= */
/* form */


dl.postinput dt{
	margin-bottom: 0.5em;
}

p.postinput{
	text-indent: 0px;
	margin: 1em 0px 1em 2.5em;
}

input.submit{
	height: 1.5em;
	border-top: 1px solid #cccccc;
	border-right: 1px solid #555555;
	border-bottom: 1px solid #555555;
	border-left: 1px solid #cccccc;
}

input.searchfield{
	width: 6em;
}

input#name,
input#mail,
input#site,
input#zipcode{
	width: 8em;
}

input#name,
input#mail,
input#site,
input#zipcode,
input.searchfield{
	height: 1.2em;
	padding-left: 0.2em;
	border-top: 1px solid #555555;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #555555;
}

textarea#message{
	width: 90%;
	height: 10em;
	border-top: 1px solid #555555;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #555555;
}
